.wrapper {
    margin-top: 1.5em;
  }

  .wrapper div div {
    background-color: var(--color-one) !important;
    border-radius: 5px !important;
}
  
  /* .container {
    background-color: pink;
  }
   */
  .barCompleted {
    background-color: transparent;
    width: 80%;
  }